View Issue Details

IDProjectCategoryView StatusLast Update
0002364SymmetricDSImprovementpublic2015-09-11 10:00
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.7.20 
Target Version3.7.20Fixed in Version3.7.20 
Summary0002364: DBExport ability to produce drop only statements
DescriptionUsing the following combination of options will produce a drop only result

--add-drop-table --no-create-info --no-data
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 d95c94f1

2015-08-07 15:02:26

Hicks, Josh

Details Diff
0002364: DBExport ability to produce drop only statements
0002364
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DbExport.java Diff File

Issue History

Date Modified Username Field Change
2015-08-07 15:01 josh-a-hicks New Issue
2015-08-07 15:01 josh-a-hicks Status new => assigned
2015-08-07 15:01 josh-a-hicks Assigned To => josh-a-hicks
2015-08-07 15:03 josh-a-hicks Status assigned => resolved
2015-08-07 15:03 josh-a-hicks Fixed in Version => 3.7.20
2015-08-07 15:03 josh-a-hicks Resolution open => fixed
2015-08-08 14:10 chenson Status resolved => closed
2015-09-11 10:00 Changeset attached => SymmetricDS 3.7 d95c94f1